Subject: Re: bug#8842: 24.0.50; OS X Services menu is empty

From: Jan Djärv <[email-masked]>
Date: Fri, 08 Jul 2011 17:40:19 +0200

Yes that was me.  A variable was used for two unrelated things, I didnät note 
the second usage.  Now fixed.

	Jan D.

Jose Ortega skrev 2011-07-08 16.38:
>
> On Jul 8, 2011, at 10:13 AM, Jan Djärv wrote:
>
>> I have checked in a fix.  Please try it.  Note that you must select some text before actually seeing any services.  If not, you will see that no services apply.
>
> Thanks a lot. The services menu works again for me, but yanking seems to be broken (i don't
> know if that's due to your changes).  If i, for instance, kill a line with C-k, when
> i try to yank in back it fails, and the echo area shows the message:
>
>    Quit: "empty or unsupported pasteboard type"
>
> I've set debug on error on, but the error doesn't trigger the debugger.
>
> This is with Emacs -Q in a just checked out and compiled emacs.
>
> Cheers,
> jao